.header-div {
    position: unset;
}

.header-div .navbar .container-fluid {
    padding: 20px 40px !important;
}

.header-div .navbar .translate-div button.active {
  color: #ADDCED;
}
.header-div .navbar .navbar-brand img {
    filter: none;
}
@media only screen and (max-width: 991px) {
    .header-div .navbar .container-fluid {
        padding: 0px !important;
    }
}
 .header-div .navbar .navbar-nav .nav-link, .header-div .navbar .navbar-nav .nav-link {
        color: #1F3552; 
    }
    .header-div .navbar .navbar-nav .nav-link:hover, .header-div .navbar .navbar-nav .nav-link.active {
        color: #1F3552; 
    }
    .header-div .navbar .translate-div .btn {
      color: #1F3552;
    }
/* Title Bar Section Starts */
.title-bar {
    padding: 70px 0 30px 0;
    background-color: #f1f3f2;
}

.custom-container {
    width: 63%;
    margin: 0 auto;
    padding: 0 15px;
}

.title-bar h1,
.title-bar h2,
.title-bar h3 {
    font-size: 30px;
    color: #1F3552;
    font-family: "AmericanBold";
    line-height: 1;
}

.title-bar h4,
.title-bar h5,
.title-bar h6 {
    font-size: 25px;
    color: #1F3552;
    width: 86%;
    font-family: "AmericanBold";
    margin-bottom: 12px;
     line-height: 1.15;
}

.title-bar p {
    font-size: 18px;
    line-height: 1.1;
    color: #1F3552;
}

.service-img {
  transition: transform 0.4s ease, filter 0.4s ease;
}

.service-img:hover {
  transform: scale(1.05);
}
/* Media Queries */
@media (min-width: 1366px) {
    .title-bar {
        padding: 5.86vw 0 2.2vw 0;
    }

    .custom-container {
        padding: 0 1.1vw;
    }

    .title-bar h1,
    .title-bar h2,
    .title-bar h3 {
        font-size: 2.2vw;
    }

    .title-bar h4,
    .title-bar h5,
    .title-bar h6 {
        font-size: 1.63vw;
        margin-bottom: 0.88vw;
    }

    .title-bar p {
      font-size: 1.32vw;
    }
}

@media only screen and (max-width: 1024px) {
    .custom-container {
        width: 90%;
    }
}

@media only screen and (max-width: 576px) {
    .title-bar {
        padding: 40px 0;
    }

    .title-bar h4,
    .title-bar h5,
    .title-bar h6 {
        font-size: 24px;
        width: 95%;
    }

    .title-bar p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 441px) {

    .title-bar h4,
    .title-bar h5,
    .title-bar h6 {
        font-size: 20px;
        width: 100%;
    }
}

@media only screen and (max-width: 390px) {
    .custom-container {
        width: 100%;
    }

    .title-bar h1,
    .title-bar h2,
    .title-bar h3 {
        font-size: 24px;
    }
}

/* Title Bar Section Ends */
/* Construction Section Starts */
.construction {
    padding: 70px 0;
}

.construction h1,
.construction h2,
.construction h3,
.construction h4,
.construction h5,
.construction h6 {
    font-size: 30px;
    color: #1F3552;
    font-family: "AmericanBold";
    margin-bottom: 18px;
    line-height: 1;
}

.construction p {
    font-size: 18px;
    line-height: 1.1;
    color: #1F3552;
}

.construction a {
    text-decoration: none;
    background-color: #abdced;
    color: #1F3552;
    font-size: 14px;
    border-radius: 15px;
    padding: 3px 10px;
    display: inline-block;
    transition: background-color 0.35s ease,
}

.construction a:hover {
    background-color: #1e3a5f;
    color: #fff;
    transform: translateY(-2px);
}
.project-img {
  transition: transform 0.4s ease, filter 0.4s ease;
}

.project-img:hover {
  transform: scale(1.05);
}

.construction img {
    border-radius: 25px;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.construction img:hover {
  transform: scale(1.1);
}

.construction .align-items-stretch {
    padding: 60px 0;
}

.bg-light {
    background-color: #f2fafd !important;
}

.bg-gray {
    background-color: #f1f3f2 !important;
}

.p-right {
    padding-right: 30px;
}

.p-left {
    padding-left: 30px;
}

/* Media Queries */
@media (min-width: 1366px) {

    .construction h1,
    .construction h2,
    .construction h3,
    .construction h4,
    .construction h5,
    .construction h6 {
        font-size: 2.2vw;
    }

    .construction p {
      font-size: 1.32vw;
    }

    .construction a {
        font-size: 1.02vw;
        border-radius: 1.1vw;
        padding: 0.40vw 1.1vw;
    }

    .construction img {
        border-radius: 0.73vw;
    }

    .p-right {
        padding-right: 2.2vw;
    }

    .p-left {
        padding-left: 2.2vw;
    }

}

@media only screen and (max-width: 1024px) {
    .custom-container {
        width: 90%;
    }
}

@media only screen and (max-width: 576px) {
    .construction {
        padding: 40px 0;
    }

    .construction p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .construction img {
        margin-top: 25px;
    }

    .construction .align-items-stretch {
        padding: 30px 0;
    }

    .p-right {
        padding-right: 0;
    }

    .p-left {
        padding-left: 0;
    }
}

@media only screen and (max-width: 576px) {

    .construction .en-content .p-left .pt-4,
    .construction .en-content .p-right .pt-4,
    .construction .ar-content .p-right .pt-4,
    .construction .ar-content .p-left .pt-4 {
        padding-top: 0 !important;
    }

    .construction img {
        margin-top: 45px;
    }
}

@media only screen and (max-width: 441px) {
    .construction .align-items-stretch {
        padding: 10px 0;
    }

}

@media only screen and (max-width: 390px) {
    .custom-container {
        width: 100%;
    }

    .construction h1,
    .construction h2,
    .construction h3,
    .construction h4,
    .construction h5,
    .construction h6 {
        font-size: 24px;
    }
}

/* Construction Section Ends */


/* For Split text animation */
.char {
  will-change: transform;
}

:root {
    --animation-speed: 2.5s;
}

.char,
.split-text {
    display: inline-block;
}
.lang-ar h1,
.lang-ar h2,
.lang-ar h3,
.lang-ar p,
.lang-ar .char,
.lang-ar .word {
  line-height: 1.8 !important;
}